Don't fail hard if package_version does not exist